local E, L, V, P, G = unpack(ElvUI);
local mPlugin = "mMediaTag"
local mMT = E:GetModule(mPlugin);

function mMT:LoadSkadaProfile()
	SkadaDB = {
		["namespaces"] = {
			["LibDualSpec-1.0"] = {
			},
		},
		["profiles"] = {
			["Default"] = {
				["showtotals"] = true,
				["showself"] = true,
				["windows"] = {
					{
						["barheight"] = 17,
						["classicons"] = false,
						["barslocked"] = true,
						["background"] = {
							["strata"] = "LOW",
							["borderthickness"] = 2,
							["height"] = 154,
							["bordertexture"] = "None",
						},
						["y"] = 5,
						["barfont"] = "PT Sans Narrow Bold",
						["title"] = {
							["color"] = {
								["b"] = 0.1411764705882353,
								["g"] = 0.1411764705882353,
								["r"] = 0.1411764705882353,
							},
							["font"] = "PT Sans Narrow Bold",
							["fontsize"] = 14,
							["texture"] = "|CFF8E44ADm|r|CFF2ECC71Media|r |CFF3498DB4a|r",
						},
						["buttons"] = {
							["menu"] = false,
							["mode"] = false,
						},
						["name"] = "DPS",
						["point"] = "TOPRIGHT",
						["barcolor"] = {
							["b"] = 0.2509803921568627,
							["g"] = 0.2352941176470588,
							["r"] = 0.2274509803921569,
						},
						["barfontsize"] = 14,
						["mode"] = "Schaden",
						["spark"] = false,
						["bartexture"] = "|CFF8E44ADm|r|CFF2ECC71Media|r |CFF3498DB4a|r",
						["barwidth"] = 235.9999542236328,
						["smoothing"] = true,
						["modeincombat"] = "Schaden",
						["x"] = 1444.000045776367,
					}, -- [1]
					{
						["titleset"] = true,
						["barheight"] = 17,
						["color"] = {
							["a"] = 0.6,
							["r"] = 0.3,
							["g"] = 0.3,
							["b"] = 0.3,
						},
						["issolidbackdrop"] = false,
						["classicons"] = false,
						["barslocked"] = true,
						["useframe"] = true,
						["clickthrough"] = false,
						["wipemode"] = "",
						["set"] = "current",
						["hidden"] = false,
						["y"] = 5,
						["barfont"] = "PT Sans Narrow Bold",
						["name"] = "HPS",
						["x"] = 1685,
						["height"] = 30,
						["point"] = "TOPRIGHT",
						["barfontflags"] = "",
						["isusingelvuiskin"] = true,
						["barcolor"] = {
							["a"] = 1,
							["b"] = 0.2509803921568627,
							["g"] = 0.2352941176470588,
							["r"] = 0.2274509803921569,
						},
						["strata"] = "LOW",
						["classcolortext"] = false,
						["spellschoolcolors"] = true,
						["showself"] = true,
						["reversegrowth"] = false,
						["returnaftercombat"] = false,
						["barfontsize"] = 14,
						["title"] = {
							["textcolor"] = {
								["a"] = 1,
								["r"] = 0.9,
								["g"] = 0.9,
								["b"] = 0.9,
							},
							["color"] = {
								["a"] = 1,
								["b"] = 0.1411764705882353,
								["g"] = 0.1411764705882353,
								["r"] = 0.1411764705882353,
							},
							["bordercolor"] = {
								["a"] = 1,
								["r"] = 0,
								["g"] = 0,
								["b"] = 0,
							},
							["font"] = "PT Sans Narrow Bold",
							["fontsize"] = 14,
							["height"] = 20,
							["fontflags"] = "",
							["bordertexture"] = "None",
							["borderthickness"] = 2,
							["texture"] = "|CFF8E44ADm|r|CFF2ECC71Media|r |CFF3498DB4a|r",
						},
						["isonnewline"] = false,
						["mode"] = "Heilung",
						["roleicons"] = false,
						["barorientation"] = 1,
						["snapto"] = true,
						["scale"] = 1,
						["width"] = 600,
						["buttons"] = {
							["segment"] = true,
							["menu"] = true,
							["mode"] = false,
							["report"] = true,
							["reset"] = true,
						},
						["fixedbarwidth"] = false,
						["spark"] = false,
						["bartexture"] = "|CFF8E44ADm|r|CFF2ECC71Media|r |CFF3498DB4a|r",
						["barwidth"] = 223,
						["barspacing"] = 0,
						["textcolor"] = {
							["r"] = 0.9,
							["g"] = 0.9,
							["b"] = 0.9,
						},
						["smoothing"] = true,
						["modeincombat"] = "Heilung",
						["enabletitle"] = true,
						["version"] = 1,
						["classcolorbars"] = true,
						["isusingclasscolors"] = true,
						["barbgcolor"] = {
							["a"] = 0.6,
							["r"] = 0.3,
							["g"] = 0.3,
							["b"] = 0.3,
						},
						["background"] = {
							["strata"] = "LOW",
							["tile"] = false,
							["color"] = {
								["a"] = 0.4,
								["r"] = 0,
								["g"] = 0,
								["b"] = 0,
							},
							["bordertexture"] = "None",
							["borderthickness"] = 2,
							["height"] = 154,
							["bordercolor"] = {
								["a"] = 1,
								["r"] = 0,
								["g"] = 0,
								["b"] = 0,
							},
							["tilesize"] = 0,
							["texture"] = "Solid",
						},
						["display"] = "bar",
					}, -- [2]
				},
				["versions"] = {
					["1.6.7"] = true,
					["1.8.0"] = true,
					["1.6.4"] = true,
					["1.6.3"] = true,
				},
			},
		},
	}
end